html, body {
    height: 100%;
/*    margin: 0;*/
}

.hero-image {
    /* background-image: url("https://cdn.discordapp.com/attachments/1005505629126918246/1007859611921031219/beach_horizon_view_of_the_tropical_ocean_on_an_alien_planet_vaporwave_ocean_clear_sky_beautiful_colors_planet_in_space_over_the_h_-H_1024_-W_576_-n_7_-i_-s_150_-S_595614568_ts-1660362856_idx-2.png"); */
    background-image: url("https://cdn.openart.ai/stable_diffusion/1c24fde03a6eb50e20834cadbf3ce79da59c9511_2000x2000.webp");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}


.hero-text {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: auto;
    width: 75%;
    height: 20%;
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    color: white;
    backdrop-filter: blur(10px);
    border: darkgrey;
    border-width: 5%;
    border-style: solid;
    border-radius: 25px;
    padding: 100px;
    font-family: sans-serif;
    font-size: 2em;
}

.hero-button {
    border: none;
    border-radius: 25px;
    outline: 0;
    padding: 10px 25px;
    color: black;
    background-color: #ddd;
    text-align: center;
    align-self: center;
    display: flex;
    cursor: pointer;
}

.hero-button:hover {
    background-color: #555;
    color: white;
}


.hero-footer {
    text-align: center;
    color: white;
    backdrop-filter: blur(10px);
    border: darkgrey;
    border-width: 0px;
    border-style: solid;
    border-radius: 25px;
    padding: 10px;
    font-family: sans-serif;
    font-size: 1em;
}

